$(function()
	{

    var accept = [
		'90', 
		'164', 
		'254', 
		'254', 
		'203',
		'457',
		'457',
		'146',
		'603',
		'603',
		'172',
		'775',
    ], count = 0, counta = 0;
    var coordinates = [[221, 354, 421, 563], [288, 347, 409, 478]];

	function movethisshit(value){
		if(value % 3 == 0){
			$('.auto').animate({
				left: coordinates[0][counta],
				top: coordinates[1][counta]
			}, 900);
			counta++;
                        $('#jplayer_well').jPlayer('play');
		}
	}

    $('.letterinput').keyup(function(){
		
		var x = $(this).data('value');
		var d = $(this).val();
		if(d.length == accept[x].length){
			if(d == accept[x]){
				accept[x] = 00000;
				count++;
				movethisshit(count);
				$(this).css('color', '#3CB639');
				$('#i' + (x + 2)).focus();
				$(this).attr('disabled', true);
			}
			else {
				$(this).css('color', '#F56B6B');
			}
		}
	});
    
});
